<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="237b04b0f63d5aaa1d1e7d74a55235e5">
  <dict>
    <!--2024-05-31 14:45:49.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:45:49.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
